#8259 Update docker & docs for newer Ubuntu LTS

unreleased
closed
nobody
None
General
nobody
2019-03-21
2018-10-30
No

Our 2 Dockerfiles and install_each_step.rst still mention Ubuntu 16.04, and 18.04 is the latest LTS. It'd be good to update to that. Might also help with [#8257]

Offhand I expect most things would "just work" but we should go through the steps and verify if any adjustments need to be made to the installation process

Related

Tickets: #8257

Discussion

  • Dave Brondsema

    Dave Brondsema - 2019-03-21
    • status: open --> closed
     

Log in to post a comment.